OHCI(4)

NAME
ohci - OHCI USB Host Controller driver

SYNOPSIS
device ohci

DESCRIPTION
The ohci driver provides support for OHCI-type PCI based USB controllers.

HARDWARE
The ohci driver supports all OHCI v1.0 compliant controllers including:

•   AcerLabs M5237 (Aladdin-V)
•   AMD-756
•   OPTi 82C861 (FireLink)
•   NEC uPD 9210
•   CMD Tech 670 (USB0670)
•   CMD Tech 673 (USB0673)
•   NVIDIA nForce3
•   Sun PCIO-2 (RIO USB)

SEE ALSO
xhci(4), ehci(4), uhci(4)

HISTORY
The ohci device driver first appeared in FreeBSD 3.0.

AUTHORS
The ohci driver was written by Lennart Augustsson <augustss@carlstedt.se> for the NetBSD project.